#theplasticpieceonthefrontofthesliderhasavnotchthat p,
#dacronropeistapedtothepullropetoholdtheweightofthe p,
#pulleyinfinalpositionabout130feetupthecable50feeta p  {
   font: 12px/14px Arial;
   margin: 0px;
   text-align: left;
}

#thespoolof18dacron p,
#readytogoup p,
#youcanjustseethesliderabout55feetupattheendofthe p  {
   font: 12px/14px Arial;
   margin: 0px;
   text-align: center;
}

#pulleyinfinalpositionabout130feetupthecable50feeta p  {
   color: #050505;
}

#theplasticpieceonthefrontofthesliderhasavnotchthat p  {
   color: #020000;
}

#dacronropeistapedtothepullropetoholdtheweightofthe p  {
   color: #020000;
}

#pulleyinfinalpositionabout130feetupthecable50feeta  {
   visibility: visible;
   position: absolute;
   left: 647px;
   top: 1093px;
   z-index: 2;
   width: 138px;
}

#theplasticpieceonthefrontofthesliderhasavnotchthat  {
   visibility: visible;
   position: absolute;
   left: 629px;
   top: 466px;
   z-index: 2;
   width: 148px;
}

#dacronropeistapedtothepullropetoholdtheweightofthe  {
   visibility: visible;
   position: absolute;
   left: 281px;
   top: 411px;
   z-index: 2;
   width: 496px;
}

#youcanjustseethesliderabout55feetupattheendofthe p  {
   color: #010000;
}

#youcanjustseethesliderabout55feetupattheendofthe  {
   visibility: visible;
   position: absolute;
   left: 347px;
   top: 1165px;
   z-index: 2;
   width: 252px;
}

#homebutton a:hover,
#page2button a:hover  {
   font-style: italic;
}

#hanginganchorpointsonguywires p  {
   font: 30px/36px Haettenschweiler;
   margin: 0px;
   color: #8A162D;
   text-align: center;
}

#hanginganchorpointsonguywires  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 12px;
   z-index: 2;
   width: 800px;
}

#homebutton a,
#page2button a  {
   font-style: Normal;
   display: block;
   width: 100%;
   text-decoration: none;
   color: #000000;
}

#homebutton,
#page2button  {
   font: bold 16px/21px Arial;
   text-align: center;
   visibility: visible;
   position: absolute;
   z-index: 3;
   width: 79px;
   height: 21px;
}

#pulley p,
#pursikknot p  {
   font: 16px/19px Arial;
   margin: 0px;
   text-align: center;
   color: #050505;
}

#thespoolof18dacron p  {
   color: #010000;
}

#thespoolof18dacron  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 838px;
   z-index: 2;
   width: 280px;
}

#textscroll p  {
   font: 16px/19px Arial;
   margin: 0px;
   color: #8A162D;
   padding-right: 5px;
   padding-left: 5px;
   text-indent: 20px;
   text-align: justify;
}

#readytogoup  {
   visibility: visible;
   position: absolute;
   left: 25px;
   top: 451px;
   z-index: 2;
   width: 225px;
}

#page2button  {
   top: 24px;
   left: 650px;
}

#layer3copy  {
   background: url(slidermedia/layer3copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 35px;
   top: 860px;
   z-index: 2;
   width: 222px;
   height: 329px;
}

#homebutton  {
   top: 25px;
   left: 85px;
}

#background  {
   margin: 0px auto 0px auto;
   background: url(slidermedia/background.gif) no-repeat;
   visibility: visible;
   height: 1200px;
   width: 800px;
   position: relative;
}

#textscroll  {
   border: 1px double #000000;
   background-color: #7CC4F8;
   margin-top: -1px;
   margin-left: -1px;
   overflow: auto;
   visibility: visible;
   position: absolute;
   left: 286px;
   top: 454px;
   z-index: 2;
   width: 334px;
   height: 467px;
}

#pursikknot  {
   visibility: visible;
   position: absolute;
   left: 74px;
   top: 503px;
   z-index: 3;
   width: 118px;
}

#layer8  {
   background: url(slidermedia/layer8.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 37px;
   top: 526px;
   z-index: 2;
   width: 200px;
   height: 266px;
}

#pulley  {
   visibility: visible;
   position: absolute;
   left: 647px;
   top: 933px;
   z-index: 3;
   width: 90px;
}

#layer7  {
   background: url(slidermedia/layer7.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 275px;
   top: 66px;
   z-index: 2;
   width: 509px;
   height: 343px;
}

#layer5  {
   background: url(slidermedia/layer5.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 645px;
   top: 572px;
   z-index: 2;
   width: 139px;
   height: 510px;
}

#layer2  {
   background: url(slidermedia/layer2.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 313px;
   top: 947px;
   z-index: 2;
   width: 322px;
   height: 219px;
}

#slider  {
   background: url(slidermedia/slider.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 489px;
   top: 165px;
   z-index: 3;
   width: 68px;
   height: 38px;
}

#layer6  {
   background: url(slidermedia/layer6.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 66px;
   z-index: 2;
   width: 259px;
   height: 384px;
}

#layer9  {
   background: url(slidermedia/layer9.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 685px;
   top: 831px;
   z-index: 3;
   width: 40px;
   height: 102px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #D1EDFF;
}

